---
- date: 2026-03-16
  filename:
    gz: snapshot-master.tar.gz
    xz: snapshot-master.tar.xz
    zip: snapshot-master.zip
  size:
    gz: 24183400
    xz: 18181640
    zip: 29645004
  sha1:
    gz: 3715ba3d7d84593b4fd617aaa9dcbf6bd3fde221
    xz: 48bbd07e647e097440cfa6cf49cf99fe7dbf9f43
    zip: 5d520f77a8086d5231459f20d9666f032757ed64
  sha256:
    gz: 823c262621a2f9e5be9672e63b2a6a7030425a5729bfc860d0970003e9f1d8c3
    xz: 44bfee16d30f3b83bd1efdac45b9d76c3f061bcfb2bfd5b413d3986cd367e1e2
    zip: 7744fc17067782a9705a70b829386d6372da74c5d661b3afb9725cbd57841250
  sha512:
    gz: 7fda95e69a7f4443fca237f9cefd480c8234fdc1df19976c97cbb7fe0067dbfc32c0d69012f9622a876df1e4ac8cac0d5563daf83c2e9be0942582842bc64bca
    xz: e35c4a3f66583e1b6c2ec76d97447ade7ef483cd0c63234a4f90d35db55d45299f1ee2e11adab32fb33ae7c497fc25b775f9ac88a88a24b65d0b1a96265c51eb
    zip: 9b6ee6af1ae0f3d61eae3d048c12fee499ec803b073d4339d711fc4b34bb4a5c46755a68d2b94ec5793629a10a73e96aa6b71655f21ed2531db0b1d860e0004d
